Comment 66 for bug 1394368

peng cheng (pc175) wrote :

Looks like the module is built for 3.16.0-24-generic, which is earlier than the status quo 3.16.0-27-generic.
Is there a way to get the module file built against latest kernel?